[dev]
run = 'mise dev:tmux'

["dev:tmux"]
description = 'Run BE & FE in tmux'
run = [
    'tmux new-window "cd backend; go install; PORT=8912 air"',
    'tmux split-window "cd frontend; bun install; PORT=8913 bun src/index.tsx"',
    'sleep 0.1 && (xdg-open "http://localhost:8913" || open "http://localhost:8913")'
]
